{
	"ttip_version": 1,
	"num_channel": 9,
	"ext_channel": 32,
	"ext_signal": 0,
	"ext_delay": 0,
	"ext_subdivider": 1,
	"ext_bitmask": 0,
	"dmi_incr": 0,
	"dmi_min_time": 0,
	"dmi_max_time": 0,
	"dmi_dist_per_tick": 0.0,
	"channel": 0,
	"output_descr": "Port 1 - Trigger",
	"input_descr": "Port 1 - Exposure",
	"output_usage": 1,
	"input_usage": 1,
	"out_polarity": 0,
	"out_duration": 300,
	"out_interval": 10000,
	"out_delay": 0,
	"out_num_pulses": 1,
	"in_polarity": 0,
	"in_min_duration": 0,
	"in_max_duration": 10000,
	"in_max_delay": 9990
}